/*@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@charset "UTF-8";*/
/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: Segoe UI, sans-serif;
  font-size: 17px;
  position: relative;
}
#cssmenu {
  width: 100%;
  border:1px solid #E0E0E0;
  
  margin-top:10px;
  /*border-bottom: 4px solid #656659;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  */
    border-top: none;
	  /*border-bottom: none;*/
border-radius: 5px;}
#cssmenu a {
  line-height: 1.3;
}

#cssmenu > ul > li {
   /*border-bottom: 1px solid #d4d4d4*/;
  border-top: none;
 	

/* Note: This gradient may render differently in browsers that don't support the unprefixed gradient syntax */

background-image:url(../images/bg.gif);
 /* background: #f7f7f7;
  background: -moz-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: linear-gradient(#f7f7f7 0%, #ececec 100%);*/
}


#cssmenu > ul > li:hover {
 /* background: #e84323;
  background: -moz-linear-gradient(#e84323 0%, #c33115 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e84323), color-stop(100%, #c33115));
  background: -webkit-linear-gradient(#e84323 0%, #c33115 100%);
  background: linear-gradient(#e84323 0%, #c33115 100%);*/
}
#cssmenu > ul > li > a {
  font-size: 14px;
  display: block;
  /*background: url(images/pattern.png) top left repeat;*/
  color: #444;
 /* font-weight: bold;*/
  border: 1px solid #E0E0E0;
   font-family: Segoe UI, sans-serif;
  border-left:none;
  border-right:none;
/*  border-top: none;*/
   border-radius: 5px;
}
#cssmenu > ul > li > a:hover
 {
  color:#062FD4;
  background-color:#D4D4D4;
}

#cssmenu > ul > li > a > span {
  display: block;
  padding: 12px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
   background-color:#EFEFEF;
}
#cssmenu > ul > li.has-sub > a span 
{
  background: url(../images/plus1.png) 96% center no-repeat;
 }
#cssmenu > ul > li.has-sub.active > a span {
  background: url(../images/minus1.png) 96%  center no-repeat;

}
/* Sub menu */
#cssmenu ul ul {
  display: none;
  background: #fff;
 /* border-right: 1px solid #a2a194;
  border-left: 1px solid #a2a194;*/
}

#cssmenu ul ul li {
  padding: 0;
 /* border-bottom: 1px solid #d4d4d4;
  border-top: none;
  background: #f7f7f7;
  background: -moz-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: linear-gradient(#f7f7f7 0%, #ececec 100%);*/
}
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul span {
  padding: 10px 10px 10px 25px;
  display: block;
  color: #676767;
  font-size: 12px;
  font-weight: normal;
}
#cssmenu ul ul span:before {
  content: ">";
  position: absolute;
  left: 10px;
  color: #e94f31;
}
#cssmenu ul ul span:hover {
  color: #e94f31;
}



.submenuspan
{content:"";
margin-left:20px;
 font-family: Segoe UI, sans-serif;
  color: #676767;
  font-size: 12px;
  font-weight: normal;
  margin-top:10px;
}

.submenuspan :hover
{ 
 color: #e94f31;

}



/******************************************/
